APIs / Property Finder / Projects
Property Finder: Projects
Projects from Property Finder as JSON. 1 credit per successful call.
GET /v1/property-finder/projects
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
query | string | Optional | Up to 128 characters |
location_ids | string | Optional | Up to 512 characters |
developer_ids | string | Optional | Up to 512 characters |
property_type | string | Optional | Up to 64 characters |
min_price | integer | Optional | Any |
max_price | integer | Optional | Any |
construction_phase | string | Optional | Up to 64 characters |
slug | string | Optional | Up to 191 characters |
locale | string | Optional | en, ar |
country | string | Optional | ae, sa, qa, bh, eg |
Example request
curl "https://api.perceptlayer.com/v1/property-finder/projects?location_ids=1" \
-H "X-API-Key: $API_KEY"